# $uflags

Retrieves the user flags of a user

Usage

    $uflags[(<nickname>)]

Description
Returns the user flags of the user with <nickname>. If the <nickname> is not given it is assumed to be the current nickname. If this information is not known yet or the user with <nickname> is not found in the current IRC context user database, an empty string is returned.
Syntax Specification

    $uflags[(<nickname>)]

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010